Results 1 to 5 of 5

Thread: [SOLVED] Upgrading from 4.x/FC5

  1. #1
    mcevoys is offline Special Member
    Join Date
    Apr 2006
    Location
    Ridgefield, CT
    Posts
    152
    Rep Power
    9

    Default [SOLVED] Upgrading from 4.x/FC5

    >>upgrading from SUSE 9 ZCS 4.5.x to SUSE 10 ZCS 5.0, from Fedora Core 4 and 5 ZCS 4.5.x to Fedora 7 ZCS 5.0, and from Debian 3.1 ZCS 4.5.x to Debian 4.0 ZCS 5.0 are not supported.

    Are there any options for an FC5 environment to migrate to something else (CentOS, etc) to get to 5.0? Or does a FC5 environment have to stay at 4.x until Zimbra folks come up with the upgrade strategy?

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,569
    Rep Power
    57

    Default

    For a long-term stable environment I'd recommend moving to CentOS5. If you want to do that it's the normal IMAPSYNC for mail, export contacts as a .csv file and calendar information via rest. You could also use Thunderbird to migrate the email by logging into both server and doing a drag'n'drop from one server to the other. Migration details are in the wiki here, depending on the number of mailboxes and other info you need to move it shouldn't be too great a task.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    jholder's Avatar
    jholder is offline Former Zimbran
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    20

    Default

    If you want, you can use the blog post about moving to a new server. If you do that, you'll need to do it on the 4.5 branch.

    Hopefully a moderator can post a link to the post. I'm on my blackberry and don't know how

    Also, we have the migration path for you, it just needs more testing. Should be out around the 31st

  4. #4
    mmorse's Avatar
    mmorse is offline Moderator
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    Here ya go: /blog/archives/2007/10/moving_zcs_to_another_server.html
    Change platforms FC5>CentOS5 using the exact same zimbra version 4.5.x
    Then once you're confident the 'migration' was successful upgrade to 5.0

  5. #5
    mcevoys is offline Special Member
    Join Date
    Apr 2006
    Location
    Ridgefield, CT
    Posts
    152
    Rep Power
    9

    Default Upgrade done

    Migrated to a new CentOS 5 server, did the migration, then an upgrade.

    5.0 is working well.

    Thanks to all who pointed me in the right direction.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 6
    Last Post: 02-26-2007, 03:53 AM
  2. Upgrading to zcs-4.5.1_GA_660.UBUNTU6.tgz failed.
    By eombah in forum Installation
    Replies: 3
    Last Post: 02-08-2007, 10:06 AM
  3. Problem Upgrading from 4.0.1 to 4.0.x
    By shankwc in forum Installation
    Replies: 14
    Last Post: 11-19-2006, 08:18 PM
  4. Error when upgrading from 3.1 -> 3.1.1
    By jeg1972 in forum Installation
    Replies: 2
    Last Post: 05-10-2006, 06:10 AM
  5. Replies: 4
    Last Post: 04-26-2006, 10:11 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •